@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-style: normal; 
	font-weight: 400;
}
.fw-bold{
	font-weight: 600!important;
}
a,
a:focus,
a:hover {
	text-decoration: none;
	color: inherit;
	transition: all 0.3s;
}

.text-blue {
	color: #19325c;
}

.bodyContent {
	padding-top: 100px;
}

.hero { 
	padding: 200px 0 100px 0;
}

.hero-breadcrumb {
	background: url('./img/banner.png')no-repeat center top;
	background-size: cover;
	padding: 160px 0 100px 0;
}

.hero-title {
	color: #fff;
	border-left: 5px solid #e81c24;
	max-width: 800px;
}

.hero-title h1 {
	font-weight: bold;
}

.card-home:hover {
	background: #e2e7f9;
}

.btn-red {
	background: #e81c24;
	border-radius: 30px;
	color: #fff;
	height: 48px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 48px;
	border: none;
	display: inline-block;
}

.btn-red:hover {
	background: #19325c;
	color: #fff;
}

footer {
	background: #19325c;
	padding: 60px 0 30px 0;
	color: #fff;
	text-align: center;
}

.footer-sosmed {
	width: 140px;
	margin: 0 auto;
	padding: 0;
	display: flex;
}

.footer-sosmed li {
	display: inline-block;
}

.f12 {
	font-size: 12px;
}

.card-body a {
	text-decoration: none;
	color: #000;
}

.card-body span {
	text-decoration: none;
}

.form-search input {
	max-width: 600px;
	height: 48px;
	background: #f2f2f2;
	border-radius: 30px;
	border: 1px solid transparent;
	text-align: center;
	padding: 8px;
}

.section-page {
	padding: 90px 0;
}

.ppid-form .form-control {
	background: #f9f9f9;
}
 
.radio-toolbar input[type="radio"] {
	opacity: 0;
	position: fixed;
	width: 0;
}

.radio-toolbar label {
	display: inline-block;
	background-color: #ddd;
	padding: 8px 20px;  
	border: 1px solid #ddd;
	border-radius: 4px;
    cursor: pointer;
}

.radio-toolbar label:hover { 
	background-color: #e81c24; 
	border: 1px solid #e81c24; 
    color:#fff;
}

.radio-toolbar input[type="radio"]:checked+label {
	background-color: #e81c24;
	border-color: #e81c24;
    color:#fff;
}
.card{
	overflow: hidden;
}
.card .card-footer, .card-article .card-footer {
    background: #fcfcfc;
    border: none; 
    box-shadow: inset 0 2px 3px 0 rgba(64, 64, 64, .1);
    -webkit-box-shadow: inset 0 6px 5px -3px rgba(64, 64, 64, .1);
    -moz-box-shadow: inset 0 6px 5px -3px rgba(64, 64, 64, .1);
    border-radius: 0px;
} 

.button-permintaan-informasi{
	text-align:center;
	position: fixed;
	width: 60px;
	height: 60px;
	line-height:58px;
	bottom:48px;
	right:16px;
	background:#E81C24;
	color:#fff!important;
	border-radius:50%;
	z-index: 2;
	border:0;
}
 
#heroHome .carousel-item{
	height: 540px;
}
#heroHome .carousel-item img{
	height: 540px;
	object-fit: cover;
}
.banner-title{
	position: absolute;
	max-width: 800px;
	left: 50%;
	margin-left: -400px;
	color: #fff;
	top:40%;
	text-align: center;
}

@media screen and (max-width:680px){
	.banner-title{
		position: absolute;
		max-width: 480px;
		left: 50%;
		margin-left: -240px;
		color: #fff;
		top:180px;
		text-align: center;
	}
}
@media screen and (max-width:480px){
	.banner-title{
		position: absolute;
		max-width: 300px;
		left: 50%;
		margin-left: -150px;
		color: #fff;
		top:160px;
		text-align: center;
	}
}

.carousel-indicators .active{
	background-color: #E81C24;
}